REV(1)

NAME
rev - reverse each line

SYNOPSIS
rev [-h] [FILE1]... [FILE2]...

DESCRIPTION
rev reads each file in sequence and writes it to stdout, but with all characters in each line in reverse order. If no file is given, or if file is '-' rev reads from stdin.

-h  print a terse usage statement and exit.

AUTHOR
Written by the JeanG3nie for HitchHiker Linux.

SEE ALSO
cat(1,) tac(1)